calibre 0.7.50+dfsg-2 source package in Debian

Changelog

calibre (0.7.50+dfsg-2) unstable; urgency=low
  * debian/control: Build with libpodofo-dev to enable PDF metadata.    (Closes: #619632)  * debian/control: Add libboost1.42-dev build dependency. Apparently it is    needed in some setups. (Closes: #619807)  * debian/rules: Call dh_sip to generate a proper sip API dependency, to    prevent crashes like #616372 for partial upgrades.  * debian/control: Bump python-qt4 dependency to >= 4.8.3-2, which reportedly    fixes crashes on startup. (Closes: #619701, #620125) -- Martin Pitt <email address hidden>  Tue, 12 Apr 2011 11:29:25 +0200

Upload details

Uploaded by:
Miriam Ruiz on 2011-04-12
Uploaded to:
Sid
Original maintainer:
Miriam Ruiz
Architectures:
any
Section:
text
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
calibre_0.7.50+dfsg-2.dsc 2.3 KiB 4dbc106570b27ee5cf9897d769ca2558004dcd71d566ef381700efdc2fb233f6
calibre_0.7.50+dfsg.orig.tar.gz 24.7 MiB 016e5cde6571010bc091c425141c6fe12b07e223033573ef8aee4b90924480be
calibre_0.7.50+dfsg-2.debian.tar.gz 18.6 KiB 284e2325275ff7ce83a4fc659a349903c880bf78f70deb09f378b57b91871ab6

No changes file available.

Binary packages built by this source